@charset "utf-8";
/* CSS Document */

@import "style.css";

.news{
	width:660px;
	margin: 10px 0 0 0;
	padding: 0px;
	clear: both;
}

.campaign_bt{
	width:660px;
	padding: 0px;
	clear: both;
	margin: 25px 0 0 0;
}

.news_ttl{
	width:660px;
	margin: 15px 0 0 0;
	padding: 0px;
	clear: both;
}

.blog_ttl{
	width:660px;
	margin: 30px 0 0 0;
	padding: 0px;
	clear: both;
}

.text_box {
	width:640px;
	line-height: 31px;
	height: 100px;
	padding: 10px 10px 0 10px;
	margin: 0 0 20px 0;

}

#t_under_box{
	width:950px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	height: 220px;
	margin: 0 auto 0 auto;
	clear: both;
}

#t_under_box li{
	display:block;
	width:510px;
	font-size: 12px;
	line-height: 25px;
	list-style-image: none;
	list-style-type: none;
	height: 25px;
}
